@charset "UTF-8";

/*
======== context ======================================

Last Updated:YYMMDD
Summary:第二階層以降用のCSSの読み込みと上書き

- custom.css
=======================================================
*/

@import "../../common/css/import.css";
@import "../../common/css/reset.css";
@import "../../common/css/layout.css";
@import "../../common/css/common.css";
@import "../../common/css/parts.css";
@import "../../common/css/side.css";
@import "../../common/css/english.css";
@import "../../common/css/print.css";
@import "../../common/css/fsc_custom.css";

/*
@import "../../common/style/secondary.css?20100713";
@import "../../common/style/common-top.css?20100713";
@import "../../common/style/layout.css?20100713";
*/

h3.secTitle {
  background: url(../img/body-h2-bg_new.gif) no-repeat left top;
  height: 30px;
  margin-bottom: 5px;
  width: 766px;
  color: #000099;
  font-size: 115%;
  font-weight: bold;
  padding: 50px 0 0px 10px;
  text-align: left;
}

h3.secSubTitle {
  font-weight: bold;
  border-left: 8px solid #99FF99;
  border-bottom: 2px solid #99FF99;
  width: 766px;
  padding: 3px;
  margin-top: 15px;
}

#content-wrapper div {
  margin-left: 0.5em;
}
